.select2-container .select2-choice {
    height: 23px !important;
    line-height: 23px !important;
    background: white !important;
    border: 1px solid #cececd !important;
}
.select2-container .select2-choice .select2-arrow {
    border-color: #cececd !important;
}
.select2-results .select2-highlighted {
    background: #800080 !important;
}
.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    border: 1px solid #cececd !important;
}
.select2-container-active .select2-choice {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
    border: 1px solid #cececd !important;
}
.select2-container-multi.select2-container-active .select2-choices {
    border: 1px solid #cececd !important;
}
.select2-drop-active {
    border: 1px solid #cececd !important;
    border-top: none !important;
}
.select2-drop.select2-drop-above.select2-drop-active {
    border-top: 1px solid #cececd !important;
}

.select2-container .select2-arrow b {
    background-position-y: -1px !important;  
}






.trumbowyg-box {
    margin: 0;
    width: auto;
}